package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioAproveitamentoBean {

	private String cveparada;
	private BigDecimal asiento;
	private BigDecimal ocupado;
	private BigDecimal ocupadoOperacao;
	private BigDecimal numsecuencia;

	public String getCveparada() {
		return cveparada;
	}

	public void setCveparada(String cveparada) {
		this.cveparada = cveparada;
	}

	public BigDecimal getAsiento() {
		return asiento;
	}

	public void setAsiento(BigDecimal asiento) {
		this.asiento = asiento;
	}

	public BigDecimal getOcupado() {
		return ocupado;
	}

	public void setOcupado(BigDecimal ocupado) {
		this.ocupado = ocupado;
	}

	public BigDecimal getOcupadoOperacao() {
		return ocupadoOperacao;
	}

	public void setOcupadoOperacao(BigDecimal ocupado_operacao) {
		this.ocupadoOperacao = ocupado_operacao;
	}

	public BigDecimal getNumsecuencia() {
		return numsecuencia;
	}

	public void setNumsecuencia(BigDecimal numsecuencia) {
		this.numsecuencia = numsecuencia;
	}

	@Override
	public String toString() {
		return "RelatorioAproveitamentoBean [cveparada=" + cveparada + ", asiento=" + asiento + ", ocupado=" + ocupado + ", ocupadoOperacao=" + ocupadoOperacao + ", numsecuencia=" + numsecuencia + "]";
	}

}
